<screen name="HomematicSetup" size="1920,1080" position="0,0" title="HomematicSetup" backgroundColor="#FF000000">
	<!-- Hintergrund -->
	<eLabel backgroundColor="#000D2935" position="0,0" size="1920,1000" zPosition="-20" />
	<ePixmap alphatest="blend" name="" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/VuMatic/Pictures/topbg.png" position="0,0" size="1920,200" zPosition="10" />
	<ePixmap alphatest="blend" name="" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/VuMatic/Pictures/bottombg.png" position="0,900" size="1920,100" zPosition="10" scale="1" />

	<!-- Uhrzeit -->
	<widget backgroundColor="foreground" font="Fett;112" foregroundColor="foreground" halign="right" position="1610,14" render="Label" size="180,150" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %H</convert>
	</widget>
	<widget backgroundColor="foreground" font="Fett;55" foregroundColor="foreground" halign="left" position="1800,18" render="Label" size="100,58" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %M</convert>
	</widget>
	<eLabel backgroundColor="foreground" position="1800,80" size="95,3" zPosition="20" />
	<widget backgroundColor="foreground" font="Fett;32" foregroundColor="foreground" halign="left" position="1785,84" render="Label" size="120,70" source="global.CurrentTime" transparent="1" valign="top" zPosition="20">
		<convert type="ClockToText">Format: %d %b</convert>
	</widget>

	<eLabel backgroundColor="#000D2935" position="0,0" size="1920,1000" zPosition="-20" />
	<eLabel text="Homematic Device Setup" position="60,10" size="800,50" zPosition="11" valign="top" halign="left" font="Normal;40" transparent="1" foregroundColor="#00dddddd" backgroundColor="#000D2935"/>
	<eLabel backgroundColor="#00191919" position="30,160" size="910,770" zPosition="-20" />
	<eLabel backgroundColor="#00191919" position="990,160" size="910,770" zPosition="-20" />
	<eLabel backgroundColor="#00484850" position="30,160" size="900,60" zPosition="-19" />
	<eLabel backgroundColor="#00484850" position="990,160" size="900,60" zPosition="-19" />
	<eLabel text="aktuelle Zuordnung" position="30,160" size="900,60" font="Normal;40" foregroundColor="foreground" backgroundColor="#00484850" zPosition="10" halign="center" valign="center" transparent="1" noWrap="1" />
	<eLabel text="verfügbare Geräte" position="990,160" size="900,60" font="Normal;40" foregroundColor="foreground" backgroundColor="#00484850" zPosition="10" halign="center" valign="center" transparent="1" noWrap="1" />
	<widget name="RoomList" position="30,220" size="900,700" zPosition="3" scrollbarMode="showOnDemand" transparent="0" backgroundColor="#000D2935" foregroundColor="foreground" scrollbarSliderBorderWidth="0" scrollbarWidth="5" enableWrapAround="1" backgroundColorRows="#00022027" foregroundColorRows="foreground" backgroundColorSelected="#00053545" foregroundColorSelected="#00FFFFFF" />
	<widget name="DeviceList" position="990,220" size="900,700" zPosition="3" scrollbarMode="showOnDemand" transparent="0" backgroundColor="#000D2935" foregroundColor="foreground" scrollbarSliderBorderWidth="0" scrollbarWidth="5" enableWrapAround="1" backgroundColorRows="#00022027" foregroundColorRows="foreground" backgroundColorSelected="#00053545" foregroundColorSelected="#00FFFFFF" />
	<!-- Button Bar -->
	<widget source="key_red" render="Label" position="0,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_green" render="Label" position="480,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_yellow" render="Label" position="960,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<widget source="key_blue" render="Label" position="1440,1020" size="480,40" zPosition="3" valign="center" halign="center" font="Normal;32" transparent="1" foregroundColor="#00ffffff" />
	<eLabel backgroundColor="#000D2935" position="0,1000" size="1920,80" zPosition="-10" />
	<eLabel backgroundColor="#00b81c46" position="0,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#00009f3c" position="480,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#009ca81b" position="960,1075" size="480,5" zPosition="2" />
	<eLabel backgroundColor="#002673ec" position="1440,1075" size="480,5" zPosition="2" />

</screen>